@media screen and (max-width: 1300px) {
    .economic-forum-text {
        padding-left: 30px;
    }
}

@media screen and (max-width: 1250px) {
    .mayor-banner img { max-width: 400px; }
}

@media screen and (max-width: 1200px) {
    .top-slide { width: 200px !important; }
    .list { padding: 0 30px; }
    
    .exclusive-video-slide, .video-slide  { width: 300px !important; }
}

@media screen and (max-width: 1023px) {
    .latest-news {
        flex-direction: column;
        align-items: center;
    }

    .latest-news .other-news:first-child { order: 2; }
    .latest-news .other-news:last-child { order: 3; }
    .other-news {
        flex-direction: row;
        width: 625px;
    }

    .other-news .news-item { width: 295px; }

    .latest-news .current-news { 
        order: 1; 
        width: 625px;
    }

    .news-grid, .video-grid { grid-template-columns: repeat(3, 1fr); }

    .economic-forum-text > p:first-child {
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 15px;
    }

    .economic-forum-text > p:nth-child(2) {
        font-size: 16px;
        line-height: 21px;
    }

    footer .content1 { gap: 40px; }
    footer .news-preview::before { left: -25px; }
    footer .news-preview::after { right: -16px; }

    .inner-news-content {
        flex-direction: column;
        align-items: center;
    }

    .news, .video { width: 700px; }

    .news-side { width: 250px; }
    .news-side .top-ten { display: none; }

    .business-news { flex-direction: column; align-items: center; }
    .curr-business-news, .business-news-swiper { width: 600px !important; }
    .business-news-prev, .business-news-next { display: none; }

    .main-slide-content {
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }

    .main-swiper { width: 700px; order: 1; }
    .main-swiper::before { content: none; }

    .main-slide-content .news-preview { width: 100%; order: 3; }
    .main-slide-content .live-preview { width: 500px; order: 2; }

    .categories-intro-grid { grid-template-columns: repeat(3, 1fr); }

    .mayor-banner img { max-width: 300px; }

    .assumptions { flex-direction: column; gap: 20px; }

    .visible-assumption::before { content: none; }
    .visible-assumption, .second-assumption { width: 100%; }
}

@media screen and (max-width: 950px) {
    .mayor-banner { display: none; }
    .mayor-banner-mob { 
        display: flex; 
        justify-content: center;
        margin-top: 20px;
        padding: 0 20px;
        img {
            width: 100%;
            object-fit: contain;
        }
    }
}

@media screen and (max-width: 900px) {
    .list {
        flex-direction: column;
        align-items: unset;
        height: 500px;
        top: 127px;
        gap: 3px;
        overflow-y: auto;
    }

    .list div { gap: 3px; }

    .list a {
        background: var(--primary-color);
        color: white;
        display: flex;
        align-items: center;
        justify-content: center;
        height: 35px;
    }

    .subscription-form { padding: 0 30px; }

    footer .news-preview, footer .business-news-preview { display: none; }
    .footer-top { justify-content: center; }

    .other-news-content > p:first-child { margin-bottom: 30px; }
    .other-news-item {
        flex-direction: column;
        gap: 20px;
    }

    .other-news-item > div { 
        gap: 20px;
        width: 100%; 
    }

    .other-news-details { width: calc(100% - 360px); }

    .search input { width: 200px; } 

    .ad > div {
        flex-direction: column;
        span { display: none; }
        &:last-child { flex-direction: row; }
    }
}

@media screen and (max-width: 767px) {
    header { display: none !important; }

    .top-head { border-bottom: 1px solid #F9F9F9; }

    .bottom-head, .menu-search { flex-direction: row-reverse; }
    .bottom-head .social-links {
        display: none;
    }

    .banner-area {
        flex-direction: column;
        margin-bottom: 30px;
    }

    .banner-area a { width: 100% !important; }

    .news-grid, .video-grid { grid-template-columns: repeat(2, 1fr); }

    .economic-forum-text > p:first-child {
        font-size: 20px;
        line-height: 24px;
    }

    .economic-forum-text > p:nth-child(2) {
        font-size: 14px;
        line-height: 19px;
    }

    .subscription-form > div { flex-direction: column; }
    .email-categories { width: 100%; }

    .news, .video { width: 100%; } 

    .other-news-swiper .news-item { width: 220px !important; }

    .main-swiper { width: 100%; } 
    .main-slide > img { height: 300px; }

    .categories-intro-grid { grid-template-columns: repeat(2, 1fr); }

    .logo { margin-left: 0; }
    .visible-assumption {
        flex-direction: column-reverse;
        > img { width: 100%; height: unset; }
    }
    .assumption-desc { width: 100%; }
    .assumption-desc > p:first-of-type, .second-assumption > p:first-of-type { height: unset; }
}

@media screen and (max-width: 685px) {
    .latest-news .current-news { width: 100%; }

    .other-news { width: 100%; }
    .other-news .news-item { width: calc((100% - 30px) / 2); }

    .economic-forum-text > p:first-child {
        font-size: 16px;
        line-height: 21px;
    }

    .economic-forum-text > p:nth-child(2) {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: 20px;
    }

    .other-news-item > div > img {
        width: 300px;
        height: 165px;
    }

    .other-news-details { width: calc(100% - 320px); }

    .other-news-details .name {
        font-size: 16px;
        line-height: 21px;
        height: 42px;
        margin-bottom: 10px;
    }

    .other-news-details .desc { margin-bottom: 40px; }
    .business-news-content { display: none; }
}

@media screen and (max-width: 600px) {
    .video-exclusive-head {
        align-items: center;
        justify-content: space-between;
        gap: 10px;
    }

    .video-exclusive-head span { 
        font-size: 12px;
        line-height: 16px;
        margin: unset; 
    }

    .footer-bottom {
        flex-direction: column;
        gap: 10px !important;
    }

    .creator { align-items: unset; }

    .news > .name, .video > .name {
        font-size: 18px;
        line-height: 21px;
        margin-bottom: 15px;
    }

    .curr-image-cont, .curr-image-cont > img { height: 300px; }

    .other-news-item > div { flex-direction: column-reverse; align-items: center; }
    .other-news-details { width: 300px; }
    .other-news-item .time { margin-left: calc((100% - 300px) / 2); }

    .ad {
        font-size: 14px;
        line-height: 19px;
    }
}

@media screen and (max-width: 550px) {
    .news-filter {
        flex-direction: column;
        align-items: unset;
        justify-content: unset;
        gap: 20px;
    }

    #rangeDate, #videoDate { width: 100%; }

    .current-news > img:first-child { height: 300px; }
    .news-container { padding-bottom: 60px; }

    .economic-forum { min-height: 165px; }
    .economic-forum-text { padding-left: 10px; }

    .video-exclusive { padding: 40px 30px; }

    .news-tags { row-gap: 20px; }

    .main-slide-content .live-preview { width: 100%; }

    .search-page-form button { width: 45px; }
    .search-page-form input { width: calc(100% - 60px); }

    .search-page-form button i { display: inline; }
    .search-page-form button span { display: none; }

    .about-us-img { height: 170px; }

    .search-row {
        flex-direction: column;
        > img {
            width: 100%;
            height: auto;
        }
    }
    .search-result-title { width: 100%; }
}

@media screen and (max-width: 500px) {
    .news-grid, .video-grid { 
        grid-template-columns: repeat(1, 300px); 
        justify-content: center;
    }

    .other-news { flex-direction: column; align-items: center; }
    .other-news .news-item { width: 300px; }
    .current-news > img:first-child { height: 165px; }

    .current-news .name {
        font-size: 16px;
        line-height: 21px;
    }
    .current-news .time { margin-bottom: 30px; }

    .economic-forum-text > p:first-child {
        font-size: 14px;
        line-height: 19px;
        margin-bottom: 10px;
    }

    .economic-forum-text > p:nth-child(2) {
        font-size: 10px;
        line-height: 13px;
        margin-bottom: 10px;
    }

    .subscription-container { padding: 0 15px !important; }
    .subscription-form > p {
        font-size: 14px;
        line-height: 19px;
    }

    .subscription-form { padding: 0 10px; }

    .email-categories > input, .subs-categories { width: 50%; }

    .curr-image-cont, .curr-image-cont > img { height: 200px; } 

    .categories-intro-grid {
        justify-content: center;
        grid-template-columns: repeat(1, 300px);
    }

    .category-item-news > div:nth-child(2),
    .category-item-news > div:last-child { display: none; }
    .category-item-news > div { border-bottom: none; }

    .news-text img {
        max-width: 100% !important;
        object-fit: contain;
        display: flex;
        float: none !important;
        height: unset !important;
        margin: 0 auto !important;
        /* max-widtH: 185px !important;
        height: unset !important;
        object-fit: contain; */
    }

    .assumption-desc > p:first-of-type, .second-assumption > p:first-of-type {
        font-size: 16px;
        line-height: 18px;
    }

    .assumption-desc { padding: 15px 10px; }
    .assumption-desc p { overflow: unset; }

    .assumption-author img { width: 55px; height: 55px; }
}

@media screen and (max-width: 450px) {
    .main-slide > a, .category-item-news a,
    .news-item .name, .latest-podcast .name {
        font-size: 14px;
        line-height: 17px;
        height: 51px;
    }

    .top-item {
        font-size: 10px;
        line-height: 11px;
        gap: 11px;
    }
    .top-item a::after {
        right: -5.5px;
    }

    .ad > p:nth-child(2) {
        display: flex;
        flex-direction: column;
        span { display: none; }
    }

    .ad > p:nth-child(3) { text-align: center; }
}

@media screen and (max-width: 400px) {
    .search input { width: 175px; }
    .logo { width: 80px; }

    .economic-forum-text > p:first-child {
        font-size: 10px;
        line-height: 13px;
    }

    .economic-forum-text > p:nth-child(2) {
        font-size: 9px;
        line-height: 9px;
    }

    .economic-forum-text > a {
        font-size: 10px;
        line-height: 13px;
        width: 100px;
        height: 35px;
    }

    .news-side { width: 100%; } 

    .main-slide > img { height: 200px; }
    .main-swiper .swiper-pagination { 
        gap: 20px;
        bottom: 118px !important;
    }

    .main-swiper .swiper-pagination-bullet::before {
        left: -20px;
        width: 20px;
    }

    .main-swiper .swiper-pagination-bullet-active::before {
        left: -23px;
    }

    .prev-video, .next-video { display: none; }
}

@media screen and (max-width: 380px) {
    .news-author { 
        flex-direction: column; 
        align-items: unset;
        justify-content: unset;
    }

    .results-info {
        font-size: 14px;
        line-height: 19px;
    }
}